<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <setting> 0.00 </setting>
  <setting> 0.28 </setting> <!-- 12 deg -->
  <setting> 0.50 </setting> <!-- 20 deg -->
  <setting> 1.00 </setting> <!-- 40 deg -->

</PropertyList>
